class Article
  attr_reader :body

  def initialize(body)
    @body = body
  end

  def self.find_recent
   [ new("Nyní je #{Time.now.to_s}"),
     new("Dnes jsem měla pizzu"),
     new("Včera jsem se dívala na Titanic"),
     new("V sobotu jsem nedělala nic") ]
  end
end
